<?php
//db_connect.php
$servername = "localhost";
$username = "alvycfgu_fredy";
$password = "@Lai19911011";
$dbname = "alvycfgu_OMEGA_CHURCH"; // Your DB name

$conn = new mysqli($servername, $username, $password, $dbname);
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}

// Ensure the connection is set to UTF-8
$conn->set_charset("utf8mb4");

// Define a default currency/frequency if needed for new inserts
define('DEFAULT_CURRENCY', 'TZS');
define('DEFAULT_FREQUENCY', 'Monthly'); // Default frequency as per schema

?>
